@charset "UTF-8";

@import url(res_lp_common.css);

#contents img{
	display:block;
}

.detailLink {
	vertical-align: bottom;
	position: relative;
	width:100%;
	display: block;
}

.detailLink a{
	display:block;
}

.detailLink img {
	display: block;
	width: 100%;
}

.detailLink a.btn1{
	display: block;
    position: absolute;
}
.detailLink a.btn2{
	display: block;
    position: absolute;
}

.detailLink a.btn1 {
    left: 22.5%;
    width: 55%;
    max-width: 406px;
    top: 0%;
}
.detailLink a.btn2 {
    left: 21%;
    width: 59%;
    max-width: 436px;
    top: 0%;
}

.detailLink a:hover{
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	/zoom:1;
}

@media screen and (min-width: 741px){
	.notes{
		font-size: 18px;
	}
}


.clear {
	clear: both;
}
	
#etcMenu img{
	display:inline;
}
